Class | Compass::Commands::GenerateGridBackground
In: | lib/compass/commands/generate_grid_background.rb
Parent: | ProjectBase

### Methods

description new option_parser parse! perform usage

### Included Modules

Actions

### Public Class methods

description(command)
new(working_path, options)
option_parser(arguments)
parse!(arguments)
usage()

### Public Instance methods

perform()

[Validate]